/*--------------------------------------------
Template Style Sheet (for FF3, Safari 3, Chrome 1)

version:     1.0
author:      Chris Newton, Cody Silva
website:     http://www.answerbag.com
--------------------------------------------*/

@media (max-width: 480px) {
    .Frame { width: 100%; margin:0 auto; padding: 0 5px; }
    .Content {}
    .Content .Frame { padding: 10px 10px 40px; }
    #Home .Content .Frame { padding: 20px 10px 40px; }
    #Template1a {  } /* 1 column layout */
    #Template2a {  } /* 2 column - version a layout */
    #Template2a .Column1 { width:100%; }
    #Template2b {  } /* 2 column - version b layout */
    #Template2b .Column1 { width:100%; margin:0; }
    #Template2b .Column2 { width:100%; }
}
@media (min-width: 481px) {
    .Frame { width:960px; margin:0 auto; padding: 0 20px; }
    .Content {}
    .Content .Frame { padding: 10px 20px 40px; }
    #Home .Content .Frame { padding: 20px 20px 40px; }
    #Template1a {  } /* 1 column layout */
    #Template2a {  } /* 2 column - version a layout */
    #Template2a .Column1 { width:630px; }
    #Template2a .Column2 { float:right; width:300px; }
    #Template2b {  } /* 2 column - version b layout */
    #Template2b .Column1 { width:300px; margin:0; }
    #Template2b .Column2 { float:right; width:630px; }
}

.Column1,
.Column2,
.Column3 { float:left; display:inline; margin: 0; }

.Header { background-color: #50a6e0; }
    .Header .Frame { padding: 0 20px 10px; position: relative; }
    .Header .logo { float: left; padding-top: 19px; }
		.Header .topbar { float: right; background: url(/ui/images/bg/topbar.png) bottom left no-repeat; padding-left: 15px; height: 32px; margin-bottom: 5px; }
			.Header .topbar span { background: url(/ui/images/bg/topbar.png) bottom right no-repeat; padding-right: 15px; height: 32px; display: inline-block; }
	.Header .askpoll { float: right; clear: both; margin-top: 4px; width: auto; }
		.Header .askpoll dd { float: left; display: inline-block; }
		.Header .askpoll a { color: #333; }
			.Header .askpoll a:hover { text-decoration: none; }
	.Header .btn_ask, .Header .btn_poll { float: left; display: inline; background: url(/ui/images/buttons/askpoll_v21.png) 0 -60px no-repeat; height: 60px; padding-left: 60px; color: #fff; }
	.Header ul.Login { margin: 7px 0 0; }
	.Header .Login .welcome { font-weight: bold; font-size: 13px; border: none; color: #132530; }
	.Header .Login li { border-color: #132530; }
	.Header .Login li .IconFacebook1 { height: 20px; }
	.Header .btn_poll { background-position: 0 -120px; }
		.Header .btn_ask span, .Header .btn_poll span { float: left; background: url(/ui/images/buttons/askpoll_v21.png) right 0 no-repeat; height: 60px; padding-left: 3px; padding-right: 15px; color: #fff; font-weight: bold; font-size: 15px; line-height: 60px; }
		.Header .btn_ask:hover, .Header .btn_poll:hover { text-decoration: underline; }
		.Header .btn_or:hover { text-decoration: none; }
		.Header .btn_or { color: #000; float: left; font-weight: bold; font-size: 15px; line-height: 60px; margin: 0 5px 0 10px; text-decoration: none; }
		.Header .fl { float: left; }
		.Header .fr { float: right; }

.Navigation { background: #fff url(../images/bg/navigation_2.jpg) repeat-x top center; position: relative; z-index: 1000; height: 212px; display: block; }
    .Navigation .Frame { position: relative; }
    .Navigation .navContainer { /*float: left; width: 655px;*/ }
        .Navigation .Nav1 { z-index: 100001; padding: 0 4px; }
        .Navigation .CategoryNav { width: 912px; position: relative; top: -10px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-width: 0 1px 1px; margin: 0 3px; }
    .Navigation .Login { float: right; margin: 14px 0 0; }
	.Navigation .SearchAnswers { float: right; margin: 9px 0 0; position: relative; padding: 0; } /* Don't want it to display on default header so removed opt_Navigation_1 */
		.Navigation .SearchAnswers .textInput { float:left; width: 350px; padding: 1px 5px; margin: 0; }
        .Navigation .SearchAnswers .submitButton { float: left; width: 39px; height: 26px; margin-left: -1px; background: url(../images/buttons/search.png) right no-repeat; }
		.Navigation .SearchAnswers .submitButton:hover { cursor: pointer; }
	/* From modules.css */
	.Navigation .Nav1 li { padding-left: 15px; margin-top: 1px; position: relative; }
        .Navigation .Nav1 li a { padding-right: 15px; font-size: 14px; }
	.Navigation .Nav1 li.selected { background: url(/ui/images/navigation/nav1_2.jpg) no-repeat left top; position: relative; top: -5px; }
		.Navigation .Nav1 li.selected a { background: url(/ui/images/navigation/nav1_2.jpg) no-repeat right top; color: #142631; line-height: 54px; }
	/* end modules.css */
	.Navigation .blogCount { color: #ffc414; font-size: 12px; left: 2px; padding-bottom: 2px; position: relative; top: -2px; }
		.Navigation .Nav1 li.selected a .blogCount { color: #FAA61A; }
	.Navigation .blogIndicator { position: absolute; z-index: 10000; width: 376px; top: 24px; left: 2px; display: none; }
			.Navigation .blogIndicator .content { background:url(/ui/images/misc/blog_indicator.png) top no-repeat; padding: 28px 25px 0; width: 326px; max-height: 34px; overflow: hidden; }
			.Navigation .blogIndicator .bottom { background:url(/ui/images/misc/blog_indicator.png) bottom no-repeat; width: 376px; height: 18px; }
		.Navigation .blogIndicator .content dt { float: left; color: #F00; font-weight: bold; }
		.Navigation .blogIndicator .content dd { float: left; padding-left: 10px; width: 280px; }
	.Navigation .hidden { display: none; }



.Footer { background: #50a6e0 url(/ui/images/bg/footer.jpg) repeat-x top center; color: #fff; }
    .Footer .Frame { padding: 30px 20px; }
    .Footer a { color: #142631; }
    .Footer li { float: left; display: inline; width: 300px; margin-right: 30px; }
        .Footer li dd { margin: 0 0 2px; }
		.Footer .about dd sup { vertical-align: super; font-size: 10px; color: #000; }
    .Footer li.fanPage {}
        .Footer li.fanPage .logo { float: left; margin: 0 10px 5px 0; }
        .Footer li.fanPage h6 { margin: 0 0 5px; color: #142631; }
            .Footer li.fanPage h6 strong { color: #142631; }
        .Footer li.fanPage p { clear: both; }
            .Footer li.fanPage p span { color: #142631; }
    .Footer li.latestTweets { margin-right: 0; }
        .Footer li.latestTweets .tweet { background: url(/ui/images/misc/quotes.png) no-repeat left top; padding: 10px 10px 20px 40px; }

.SubFooter { background: #142631 url(/ui/images/bg/subfooter.jpg) repeat-x top center; color: #fff; }
    .SubFooter .Frame { padding: 20px; }
    .SubFooter a { color: #b0dbf5; }
    .SubFooter .categories { float: left; display: inline; width: 630px; position: relative; }
        .SubFooter .categories dd { float: left; display: inline; width: 150px; margin: 0 7px 2px 0; }
        .SubFooter .categories .seeAll { position: absolute; bottom: -15px; right: 0; }
    .SubFooter .legal { float: right; display: inline; width: 300px; }
        .SubFooter .legal dd { margin: 0 0 2px; }
            .SubFooter .legal dd sup { vertical-align: super; font-size: 10px; }
            .SubFooter .legal dd abbr { display: block; margin: 15px 0 0; }
	.SubFooter .topics { float: right; display: inline; width: 300px; margin-top: 20px; }
			.SubFooter .topics dd { margin: 0 0 2px; }
				.SubFooter .topics dd sup { vertical-align: super; font-size: 10px; }
				.SubFooter .topics dd abbr { display: block; margin: 15px 0 0; }
    .SubFooter .copyright { height: 40px; padding: 0px; margin: 10px auto; line-height: 40px; width: 530px; }
        .SubFooter .copyright p,
        .SubFooter .copyright ul,
        .SubFooter .copyright li,
        .SubFooter .copyright dl,
        .SubFooter .copyright dt,
        .SubFooter .copyright dd { display: inline; }
        .SubFooter .copyright p { margin: 0; }
            .SubFooter .copyright p span { color: #B0DBF5; }

            .SubFooter .copyright li,
            .SubFooter .copyright dd { margin-left: 5px; padding-left: 5px; border-left: 1px solid #8a9398; }
            .SubFooter .copyright .first { margin-left: 0; padding-left: 0; border-left: none; }
            /* .SubFooter .copyright dt { background: url(/ui/images/logos/DM_eHow_Partner.gif) no-repeat left center; margin-left: 10px; padding: 11px 0 11px 252px; } */
            .SubFooter .brick { margin: 5px 20px; vertical-align: middle; display:inline; }
            .footer .brick { margin: 10px auto; display:block; }






